Name: x11-sgml-doctools
Version: 1.10
Release: %mkrel 1
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros >= 1.0.1

Obsoletes: xorg-x11 < 7.0

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc




%changelog

* Wed Sep 14 2011 tv <tv> 1.10-1.mga2
+ Revision: 143325
- new release
 - better description

* Wed Sep 07 2011 tv <tv> 1.9-1.mga2
+ Revision: 140360
- fix file list
- new release

* Thu Jun 16 2011 tv <tv> 1.8-1.mga2
+ Revision: 108453
- new release
- new release

  + rtp <rtp>
    - fix file list

* Sat Jan 08 2011 blino <blino> 1.6-1.mga1
+ Revision: 940
- imported package x11-sgml-doctools

